Subject: Ticket Assigned - Need escalation late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 16:52:08 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection shaheen hamanulla                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shaheen hamanulla Bot:  Hi Shaheen Hamanulla ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payme
 nt method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562030238            09:40 AM, 14th Dec                     shaheen hamanulla                    Ok           09:41 AM, 14th Dec                     shaheen hamanulla                    Are you there?           09:43 AM, 14th Dec                   Mazin                   Hi  Shaheen ,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I
  help you?           09:44 AM, 14th Dec                     shaheen hamanulla                    Hi, I am getting in touch with you to know why my returns is still not picked up           09:44 AM, 14th Dec                     shaheen hamanulla                    This is like my 4th time contacting your customer service on this           09:45 AM, 14th Dec                     shaheen hamanulla                    Hello, are you there?           09:48 AM, 14th Dec                   Mazin                   Could you please share your order number so that I can assist you further?           09:50 AM, 14th Dec                     shaheen hamanulla                    1 sec           09:50 AM, 14th Dec                     shaheen hamanulla                    9516059781           09:51 AM, 14th Dec                     shaheen hamanulla                    This is the order number           09:51 AM, 14th Dec                   Mazin                   Thank you for sharing the order details. P
 lease allow me a moment to check this for you.           09:53 AM, 14th Dec                     shaheen hamanulla                    Ok           09:53 AM, 14th Dec                   Mazin                   Is this your correct contact number 971562030238 ?           09:54 AM, 14th Dec                     shaheen hamanulla                    Yes           09:54 AM, 14th Dec                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect you order asap           09:55 AM, 14th Dec                   Mazin                   Is there anything else i can help you with ?           09:55 AM, 14th Dec                     shaheen hamanulla                    No just this issue           09:55 AM, 14th Dec                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:55 AM, 14th Dec                     shaheen ha
 manulla                    It's been too long so please make sure someone comes to pick it up           09:56 AM, 14th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3603105